# $EPIC: getcommands,v 1.1 2002/02/18 07:22:00 brian Exp $
Synopsis:
   $getcommands()
   $getcommands(<pattern>)

Technical:
   * If no argument is given, the return value is a word list of all built
     in commands.
   * If an argument is given, the return value is a word list of all built
     in commands that match the given pattern.
   * Multiple patterns may be specified; the result is a concatenated list
     of return values as if each pattern had been processed individually.
     Specifically, any duplicates will NOT be removed.

Practical:
   This is mostly useful for writing completion scripts.

Returns:
   A word list of the names of built in commands matching the pattern(s).

Example:
   $getcommands(*irc*)                   returns "IRCHOST IRCNAME IRCUSER"

See Also:
   getsets(6)

